#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 lua
version:              2.3.2
visibility:           public
id:                   lua-2.3.2-mevKPBhhlECuNS2iqTG62
key:                  lua-2.3.2-mevKPBhhlECuNS2iqTG62
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2024 Albert Krewinkel

maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua, an embeddable scripting language
description:
    This package provides bindings and types to bridge
    Haskell and <https://www.lua.org/ Lua>.

    The full Lua interpreter version 5.4.6 is included.
    Alternatively, a system-wide Lua installation can be
    linked instead.

category:             Foreign
abi:                  2fbb1a5af8672008487010fcd3702e95
exposed:              True
exposed-modules:
    Lua Lua.Auxiliary Lua.Call Lua.Constants Lua.Debug Lua.Ersatz
    Lua.Ersatz.Auxiliary Lua.Ersatz.Functions Lua.Lib Lua.Primary
    Lua.Types Lua.Userdata Lua.Warn

import-dirs:          /usr/lib/ghc-9.8.2/site-local/lua-2.3.2
library-dirs:         /usr/lib/ghc-9.8.2/site-local/lua-2.3.2
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/lua-2.3.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/lua-2.3.2
hs-libraries:         HSlua-2.3.2-mevKPBhhlECuNS2iqTG62
extra-libraries:      lua
includes:             lua.h luaconf.h lauxlib.h lualib.h
depends:              base-4.19.1.0-inplace
ld-options:           "-Wl,-E"
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/lua-2.3.2/html/lua.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/lua-2.3.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

